Announcement

Collapse
No announcement yet.

Anyone having the same problem????

Collapse

Ad Widget

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Anyone having the same problem????

    Well my dad just fixed this laptop he got from work, and its a Linux, and so, i have been having ALOT of trouble trying to get shock wave to load, but for some reason i 1) cant find the Linux option, and 2) if i do i cant a) ever find it again and b) if i load it it says it cant load and to try to do a manual load, but it doesn't work, and the it goes back to the login page and says "Install the Missing Plug-ins". So I was wondering if anyone else was having the same problem, if so then, can you help me fix it. Thanks for reading this, and thanks in advance for the help and advice.




    Advatar made by SlitSilver!!!

  • #2
    Re: Anyone having the same problem????

    .. are we still on for the trade with the u are trading the firewall for my pirate couch .. good?

    Comment


    • #3
      Re: Anyone having the same problem????

      If your dad installed Linux I'd say ask your dad for help. Linux is an operating system that not many people use, so most folks here wouldn't really know what to do since I'm assuming they are either using the Mac operating system or Windows for their PC's.

      Hopefully you will find a solution soon though.

      Comment


      • #4
        Re: Anyone having the same problem????

        All I can add is make sure that once you find the correct shockwave binary for the version of Linux you are using you install it in the correct path and update your mime settings to poit to it. That should prevent it from complaining every time you go to a webpage that uses it.
        Hi I'm Jerren and I'm a Disneyholic...

        Comment

        Ad Widget

        Collapse
        Working...
        X